<div style="margin:1em;text-align:center">
	<form action="{v:form_action}" method="get" style="margin:0" accept-charset="utf-8" enctype="application/x-www-form-urlencoded">
	<table style="border: 1px {color_5} solid;margin:0 auto;width:28em" cellspacing="0" cellpadding="3" border="0" width="450">
	<tr style="text-align:center;background:{color_3}">
	<td colspan="3">{v:search_this_site}</a>
	</tr>
	<tr style="background:{color_2}">
	<td style="width:45%">{block:SearchSelect}</td>
	<td style="width:40%"><input name="q" type="text" value="" style="width:100%" /></td>
	<td style="width:15%"><input type="submit" value="{l:search_submit}" style="width:100%" /></td>
	</tr>
	</table>
	<input type="hidden" name="strict" value="1" />
	<input type="hidden" name="a" value="srch" />
	</form>
</div>